<div class="wrapper">
  <div class="wrapped-div">
    <div class="tab-header">
      <h2 routerLink='/user/login' routerLinkActive='active'>QUIZ ABOUT ME & OMICRON</h2>
    </div>
    <div class="row">
      <div class="col-md-10 offset-md-1">
        <router-outlet></router-outlet>
      </div>
    </div>
  </div>
  <br/>
  <label style="text-align: center!important;">Answer, as fast as you can. It will give you more points.</label>
  <label style="text-align: center!important; font-weight: bold">Good luck!!!</label>
</div>
